Candidates
Get candidate
curl -X GET "https://example.com/api/public/v3/recruitment/candidates/0"{ "data": { "id": 0, "full_name": "string", "email": "string", "cover_letter": "string", "resume": true, "resume_url": "string", "created_by": { "id": 0, "first_name": "string", "last_name": "string", "email": "string" }, "applications": [ { "id": 0, "disqualified_at": "2019-08-24T14:15:22Z", "vacancy": { "id": 0, "title": "string" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "pipeline_state": { "id": 0, "name": "string" }, "disqualify_reason": { "id": 0, "name": "string" }, "insights": { "status": "not_enabled", "match": "no_match", "justification": "string", "must_haves": [ { "criterion": "string", "match": true, "justification": "string" } ], "nice_to_haves": [ { "criterion": "string", "match": true, "justification": "string" } ], "red_flags": [ { "criterion": "string", "match": true, "justification": "string" } ] } } ], "custom_fields": [ { "candidate_field_id": 0, "name": "string", "internal_name": "string", "value": "string" } ], "consent": { "status": "string", "consented_at": "2019-08-24T14:15:22Z", "rejected_at": "2019-08-24T14:15:22Z", "expired_at": "2019-08-24T14:15:22Z" }, "future_recruitment_consent": { "status": "string", "consented_at": "2019-08-24T14:15:22Z", "rejected_at": "2019-08-24T14:15:22Z", "expired_at": "2019-08-24T14:15:22Z" }, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "desired_salary": 0, "currency_code": "string", "tags": [ { "id": 0, "name": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "tenant_id": 0 } ], "phone_numbers": [ "string" ], "urls": [ "string" ], "skills": [ "string" ] }}